JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ModalCallbackFunction Member List

This is the complete list of members for ModalCallbackFunction, including all inherited members.

create(CallbackFn &&fn) | ModalCallbackFunction | static
create(void(*functionToCall)(int, ParamType), ParamType parameterValue) | ModalCallbackFunction | static
forComponent(void(*functionToCall)(int, ComponentType *), ComponentType *component) | ModalCallbackFunction | static
forComponent(void(*functionToCall)(int, ComponentType *, ParamType), ComponentType *component, ParamType param) | ModalCallbackFunction | static
withParam(void(*functionToCall)(int, ParamType1, ParamType2), ParamType1 parameterValue1, ParamType2 parameterValue2) | ModalCallbackFunction | static